<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <图表>
    <查询期数>10000</查询期数>
    <显示期数>1000</显示期数>
    <方案数量>120</方案数量>
    <查询号码>
      <压缩方案>True</压缩方案>
      <极速模式>True</极速模式>
      <号码集合>[encoded data, 4760 characters]</号码集合>
      <参数字典>[encoded data, 20388 characters]</参数字典>
    </查询号码>
  </图表>
</配置>